@use "../abstract" as abs;


ul{
    list-style-type: none;
}

a:link, a:visited{
    text-decoration: none;
}

.container{
    display: grid;
    grid-template-rows: repeat(4, min-content);
    grid-template-columns: repeat(2, minmax(6rem, 1fr)) repeat(8, minmax(min-content, 16rem)) repeat(2, minmax(6rem, 1fr));
    gap: 1.6rem .8rem;

    background-color: abs.color(tertiary);
}